package emps;

import java.util.List;

public class P2_WypiszBogatych {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj();
		int ile = 0;
		for(Employee emp : emps) {
			if(emp.getSalary() >= 10_000) {
				System.out.printf("%s %s (%s) zarabia %d i pracuje w %s.\n",
						emp.getFirstName(), emp.getLastName(), emp.getJobTitle(), emp.getSalary(), emp.getCity());
		    	ile++;
			}
		}
		System.out.println(ile);
	}

}
